Debian-news is about one simple thing - news about Debian GNU/Linux and the top free distributions based on Debian GNU/Linux.


 

Install WordPress on Debian 5 (Lenny)

In Lenny, WordPress is already part of the apt repository. The downsite is that its a quite old version. So this little howto describes how to install the latest WordPress version (currently its 2.9.1) from its tarball by still retaining Debian’s file locations. Read more here

You need a running LAMP configuration and root permissions to perform the next steps. I’ll use “YOUR.DOMAIN” as a placeholder for your blog domain. Please replace it with your real domain, which is something like “www.kaisblog.de”.

2 Responses to “Install WordPress on Debian 5 (Lenny)” »

  1. Comment by Malte Schmidt — August 15, 2010 @ 7:58 pm

    Hey!

    The lastest WordPress version isnt 2.9.1. WordPress 3.0.1 is the lastest. ;)

  2. Pingback by Tweets that mention Install WordPress on Debian 5 (Lenny) | Debian-News.net - Your one stop for news about Debian -- Topsy.com — August 15, 2010 @ 8:27 pm

    [...] This post was mentioned on Twitter by Kazuharu Inaba, Abhishek and Meteorito, The Debian Project. The Debian Project said: (debian-news.net) Install WordPress on Debian 5 (Lenny) http://tinyurl.com/2afw3j9 [...]

RSS feed for comments on this post. TrackBack URI

Leave a comment

Leave a Reply

Your email address will not be published. Required fields are marked *


*

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

Debian-News is not related to the Debian Project.
All logos and trademarks on this site are property of their respective owners.